Skip to main content
Create team filter

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

workspace_slug
string
required

URL-friendly workspace identifier

Example:

"acme"

team_slug
string
required

Body

application/json
label
string
required
plugin
string | null
team_id
string<uuid> | null
Example:

"550e8400-e29b-41d4-a716-446655440000"

dashboard_id
string<uuid> | null
Example:

"550e8400-e29b-41d4-a716-446655440000"

groups
object[]
fields
object[]
options
object[]
columns
object[]
default_values
object[]

Response

Created team filter

filter_id
string<uuid>
Example:

"550e8400-e29b-41d4-a716-446655440000"

workspace_id
string<uuid>
Example:

"550e8400-e29b-41d4-a716-446655440000"

team_id
string<uuid> | null
Example:

"550e8400-e29b-41d4-a716-446655440000"

dashboard_id
string<uuid> | null
Example:

"550e8400-e29b-41d4-a716-446655440000"

label
string
active
boolean
default
boolean
plugin
string | null
deleted_at
string<date-time> | null
Example:

"2024-01-15T10:30:00Z"

groups
object[]
fields
object[]
options
object[]
columns
object[]
default_values
object[]
values
object[]
Last modified on July 23, 2026